//Multiple vulnerabilities present in the Spring Framework for Java
Blockchain News

Multiple vulnerabilities present in the Spring Framework for Java

ACSC is aware of media reporting relating to multiple potential vulnerabilities, including the vulnerability identified as ‘Spring4Shell’ or ‘SpringShell’, in the Spring Framework for Java and its execution environments. These vulnerabilities pose a threat to organisations running applications on the web which contain components using the Spring Framework.